/* CSS Document */

html {
	height: 100%;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	background: none;
	-webkit-text-size-adjust: 100%;/*解决Iphone下橱窗字体变大问题*/
	color:#3c3c3c; 

}
* {
	padding: 0;
	margin: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	-webkit-tap-highlight-color: rgba(0,0,0,0);	/*禁止链接高亮*/
	-webkit-touch-callout: none;					/*禁止链接长按弹出选项菜单*/
}
a { text-decoration:none; }

ul{list-style:none;}
img{ border:0px;}
body a:focus{outline:none}
.clear{ clear:both;}

.indexnav{ width:auto;}
.indexnav ul{ width:25%; float:left;}


.indexcp{ background:url(../images/bg.jpg) top center no-repeat; background-size:100% 100%;}


.foot{ background:#0550a3;}
.foot ul{ width:25%; float:left}

.topbox{ background:#0550a3; padding-top:1.1%; padding-bottom:1.1%; margin-top:1%;}
.wza{ float:left; color:#FFF; font-size:1.2em; padding-left:6.9%; padding-top:1%;}
.about{ width:91.7%; margin:0 auto; line-height:1.8em; font-size:1.2em; padding-top:2%; padding-bottom:2%; color:#0550a3;}

#main1,#main2,#main3,#main4,#main5,#main6{ width:93.8%; margin:0 auto; padding-top:3.6%; padding-bottom:3.6%; background:url(../images/bg_01.jpg) top center no-repeat; background-size:100% 100%; font-size:1.2em; padding-left:5%; color:#0550a3; margin-bottom:0.5%; margin-top:1.6%;}
#child1,#child2,#child3,#child4,#child5,#child6 { width:98.8%; background:#FFF; margin:0 auto;}
#child1 ul li,#child2 ul li,#child3 ul li,#child4 ul li,#child5 ul li,#child6 ul li { padding-left:5px; line-height:1.6em; font-size:1.2em; padding-left:2%; padding-right:2%; padding-bottom:5%; padding-top:3%;}
#child1 ul li a,#child2 ul li a,#child3 ul li a,#child4 ul li a,#child5 ul li a,#child6 ul li a{ color:#aa9f9b;}

.prolist{ width:46.5%; float:left; margin-left:2.8%;}
.proimg{ border:1px solid #e4e4e4;}
.protxt{ text-align:center; font-size:0.9em;}

.infopro{  background:url(../images/bg_01.jpg) top center no-repeat; background-size:100% 100%; font-size:1.2em; padding-left:5%; color:#0550a3; margin-bottom:0.5%; margin-top:1.6%;}
h1{ text-align:center; font-size:1.2em; color:#0550a3; margin-top:2.1%; margin-bottom:8.3%;}

.newsbg{ background:url(../images/bg_02.jpg) top center repeat-x; background-size:100% 100%; font-size:1.2em; padding-left:5%; color:#0550a3; padding-bottom:3%; padding-top:3%;}
.newsbg a{ color:#0550a3;}

.newtop{ background:#e6ecf6; padding-top:2%; padding-bottom:2%;}
.newtop h1{ margin:0;padding:0}

.ry{ width:83.3%; margin:0 auto;}